@media screen {
  html,
  body,
  form,
  fieldset,
  legend,
  label,
  input,
  button,
  textarea,
  select,
  div,
  header,
  footer,
  article,
  aside,
  section,
  menu,
  nav,
  dl,
  dt,
  dd,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  li,
  dl,
  dt,
  dd,
  p,
  blockquote,
  img {
    font-size: 1em;
    margin: 0;
    padding: 0;
  }
  header,
  main,
  footer,
  article,
  aside,
  section,
  menu,
  nav {
    display: block;
  }
  img,
  fieldset,
  iframe {
    border: 0;
  }
  html,
  body,
  form,
  fieldset,
  legend,
  label,
  input,
  button,
  textarea,
  select,
  div,
  header,
  footer,
  article,
  aside,
  section,
  menu,
  nav,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  ul,
  ol,
  li,
  dl,
  dt,
  dd,
  p,
  a,
  span,
  hr {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  html {
    background: #fff;
    color: #000;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 100%;
    line-height: 1.4;
    overflow-y: scroll;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  a {
    color: #000;
    text-decoration: none;
    -webkit-transition: color 0.1s;
    transition: color 0.1s;
  }
  a:hover,
  a:active {
    text-decoration: underline;
  }
  a:active {
    outline: none;
  }
  h1,
  h2,
  h3 {
    font-weight: bold;
    word-wrap: break-word;
  }
  h1 {
    font-size: 1.6em;
  }
  h2 {
    font-size: 1.4em;
  }
  h3 {
    font-size: 1.3em;
  }
  ul,
  ol {
    margin: 0 0 10px;
    padding: 0 0 0 20px;
  }
  p {
    margin-bottom: 10px;
  }
  b,
  strong {
    /*font-weight: bold;*/
  }
  hr {
    height: 1px;
    background: none;
    border-style: solid;
    border-width: 1px 0 0;
    border-top-color: #000;
    margin: 0;
  }
  table {
    border: 0;
    border-collapse: collapse;
  }
  th,
  td {
    padding: 5px 10px;
    text-align: left;
    vertical-align: top;
    line-height: 30px;
  }
  th {
    font-weight: normal;
  }
  thead th {
    background: #000000;
    color: #ffffff;
    font-weight: bold;
  }

  [hidden],
  .js .js-hidden {
    display: none;
  }
  .clearfix {
    *zoom: 1;
  }
  .clearfix:before,
  .clearfix:after {
    content: " ";
    display: table;
  }
  .clearfix:after {
    clear: both;
  }
}
@media screen and (max-width: 540px) {
  h1 {
    font-size: 1.4em;
  }
  h2 {
    font-size: 1.2em;
  }
  h3 {
    font-size: 1.1em;
  }
}
@media screen {
  .share {
    height: 40px;
    line-height: 40px;
    margin: 20px 0 0;
    padding: 0;
  }
  .share a {
    display: inline-block;
    margin-right: 30px;
  }
  .left {
    text-align: left;
  }
  .center {
    text-align: center;
  }
  .right {
    text-align: right;
  }
  .right .left,
  .float-left {
    float: left;
  }
  .float-right {
    float: right;
  }
  .title {
    line-height: 60px;
  }
  .title.grid + .links {
    float: right;
    line-height: 60px;
  }
  .title + a.date {
    line-height: 60px;
  }
  .title + a.date b {
    font-size: 1.6em;
    vertical-align: top;
  }
  .title + a.date .minor {
    vertical-align: top;
  }
  .title + a.date:hover {
    text-decoration: none;
  }
  .title + a.date:hover b {
    text-decoration: underline;
  }
  .links {
    font-size: 0rem;
  }
  .links a {
    display: inline-block;
    font-size: 1rem;
    padding: 0 10px;
    vertical-align: top;
  }
  .links a:last-child {
    padding-right: 0;
  }
  .links a + a {
    margin-left: 10px;
  }
  .minor {
    color: #b0b0b0;
  }
  .minor a {
    color: #b0b0b0;
  }
  .minor a:hover,
  .minor a:active,
  .minor a.active {
    color: #000;
  }
  .edit {
    font-size: 1rem;
    font-weight: normal;
  }
  .content {
    background: no-repeat 50% 0;
    background-size: cover;
    padding-top: 20px;
    min-height: 100%;
  }
  .prev-next {
    display: none;
  }
  .grid > * {
    float: left;
    width: 235px;
  }
  .grid > * + * {
    margin-left: 20px;
  }
  .grid > *.clear {
    clear: left;
  }
  ul.grid {
    list-style: none;
    margin: 0 -20px 0 0;
    padding: 0;
  }
  ul.grid > li {
    margin: 0 20px 20px 0;
  }
  li.article {
    background: #ffff64;
    padding: 10px;
  }
  li.article h2 {
    margin-bottom: 10px;
  }
  li.article h2 a {
    display: inline-block;
  }
  li.article p:last-child {
    margin-bottom: 0;
  }
  .grid .cinema.expanded,
  .grid .today {
    width: 490px;
  }
  .grid .today {
    margin-left: 255px;
  }
  .grid .today .today-month {
    background: #ffff64;
    display: block;
    line-height: 40px;
    padding: 0 10px;
    text-decoration: none;
  }
  .grid .today .today-month:after {
    content: '→';
    float: right;
  }
  .grid .today .today-month span:lang(cs) {
    text-transform: lowercase;
  }
  .cinema .cinema-date {
    background: #000;
    color: #fff;
    line-height: 40px;
    padding: 0 10px;
  }
  .cinema .cinema-content {
    background: #ffff64;
    padding: 10px;
  }
  .cinema .cinema-content h2 {
    margin-bottom: 10px;
  }
  .cinema .cinema-content h2 a {
    display: inline-block;
  }
  .cinema .cinema-date .cinema-more,
  .cinema .cinema-content .cinema-more {
    display: none;
  }
  .cinema .cinema-content .expanded .cinema-less {
    display: none;
  }
  .cinema .cinema-content .expanded .cinema-more {
    display: block;
  }
  .cinema.expanded .cinema-date span.cinema-more,
  .cinema .cinema-content .expanded a.cinema-more {
    display: inline;
  }
  .cinema .cinema-content hr {
    margin: 10px 0;
  }
  .cinema .cinema-content p {
    margin-bottom: 10px;
  }
  .cinema .cinema-details {
    margin-bottom: 10px;
  }
  .cinema .cinema-details a {
    text-decoration: underline;
  }
  .cinema .cinema-share,
  .cinema .cinema-photo,
  .cinema .cinema-photo + .cinema-more {
    margin-top: 10px;
  }
  .cinema .cinema-share a + a {
    margin-left: 20px;
  }
  .cinema .cinema-photo img {
    width: 100%;
    display: block;
  }
  ul.grid > li.week {
    background-color: #ff3c00;
    clear: left;
    color: #ffffff;
    display: block;
    float: none;
    line-height: 40px;
    padding: 0 10px;
    width: auto;
  }
  .item a {
    display: block;
  }
  .item h2 {
    background: #ffff64;
    font-size: 1em;
    font-weight: normal;
    vertical-align: middle;
    line-height: 30px;
    padding: 5px 10px;
    max-height: 70px;
    min-height: 70px;
    overflow: hidden;
    position: relative;
  }
  .item h2 span {
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 70px;
    min-height: 70px;
  }         /*
  .item h2 span:after {
    content: ' ';
    position: absolute;
    display: block;
    width: 100%;
    height: 10px;
    bottom: 0px;
    left: 0px;
    background: #ffff64;
  }
  
  .item h2 span:before {
        content: '...';
        text-align: right;
        position:  absolute;
        display: block;
        width: 2em;
        height: 1em;
        bottom: 20px;
        right: 20px;
        }        */
  .item img {
    display: block;
  }
  .item .item-more {
    line-height: 40px;
  }
  .item.small a {
    display: block;
  }
  .item.small img {
    float: left;
    margin-right: 20px;
  }
  .item.small h3 {
    background: #ffff64;
    font-weight: normal;
    height: 100px;
    max-height: 100px;
    overflow: hidden;
    margin-left: 93px;
    padding: 10px;
    font-size: 1em;
  }

  .post + .post {
    margin-top: 20px;
  }
  .post header {
    background: #ffff64;
    padding: 10px;
  }
  .post header h1,
  .post header h2 {
    margin-bottom: 0;
  }
  .post header .post-author {
    margin-top: 10px;
  }
  .post .post-content {
    margin-top: 20px;
  }
  .post .post-content img {
    max-width: 100%;
    height: auto;
  }
  .wp-caption {
    border-bottom: 1px solid #000000;
    margin-bottom: 20px;
    max-width: 100%;
    padding-bottom: 20px;
    width: auto !important;
  }
  .wp-caption-text {
    font-style: italic;
    margin-bottom: 0;
  }
  .detail {
    padding: 20px 0;
  }
  .detail h1 {
    margin-bottom: 20px;
  }             /***
  .detail .detail-left {
  max-height: 320px; height: 320px; padding-right: 20px;
  }           */
  .detail .detail-left,
  .detail .detail-right {
    width: 490px;
  }
  .detail .detail-left img,
  .detail .detail-right img {
    display: block;
    max-width: 100%;
  }
  .detail .detail-left img.product-image {
  padding-right: 20px;
  float: left;
  }
  .detail .detail-left img.small-image {
  margin-left: 20px; margin-bottom: 20px;
  float: left;
  display: inline;
  }
  .detail .detail-left {
    float: left;
  }
  .detail header {
    background: #ffff64;
    margin-bottom: 20px;
    padding: 10px;
  }
  .detail header h1 {
    margin-bottom: 0;
  }
  .detail header nav {
    margin-top: 10px;
  }
  .detail header nav a {
    float: left;
    margin-right: 10px;
  }
  .detail header nav a.active {
    margin-right: 0;
    padding-right: 10px;
  }
  .detail header nav a.active:after {
    content: '↓';
    float: right;
    margin-right: -10px;
    text-align: right;
    width: 10px;
  }
  .detail header nav a + a {
    margin-left: 20px;
  }
  .detail .detail-left p a {
    text-decoration: underline;
  }
  .detail .detail-left hr {
    margin: 20px 0;
  }
  .detail .detail-left th + th,
  .detail .detail-left td + th,
  .detail .detail-left th + td,
  .detail .detail-left td + td {
    padding-left: 10px;
  }
  .detail .detail-right {
    float: right;
  }
  .detail .detail-right h3 {
    margin-bottom: 10px;
  }
  .detail .detail-right hr {
    margin: 20px 0;
  }
  .detail.contact dl {
    line-height: 40px;
    margin: 20px 0;
  }
  .detail.contact dl:first-child {
    margin-top: 0;
  }
  .detail.contact dl:last-child {
    margin-bottom: 0;
  }
  .detail.contact dt {
    background: #ffff64;
    float: left;
    padding: 0 10px;
    width: 235px;
  }
  .detail.contact dd {
    margin-left: 255px;
  }
  .detail.contact img {
    display: block;
    max-width: 235px;
  }
  .detail iframe.video {
    display: block;
  }
  .background {
    display: block;
    left: 50%;
    position: relative;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    z-index: -1;
  }
  .calendar {
    padding-bottom: 20px;
  }
  .calendar ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .calendar li,
  .calendar a {
    display: block;
  }
  .calendar li + li,
  .calendar a + ul {
    margin-top: 20px;
  }
  .calendar a {
    line-height: 40px;
    text-decoration: none;
  }
  .calendar .calendar-years > li > a {
    background: #000;
    color: #fff;
    padding: 0 10px;
  }
  .calendar .calendar-years > li > a:after {
    content: '→';
    float: right;
  }
  .calendar .calendar-years > li > ul {
    display: none;
    width: 490px;
  }
  .calendar .calendar-years > li > ul a span {
    background: #ffff64;
  }
  .calendar .calendar-years > li > ul a span:first-child {
    float: left;
    text-align: center;
    width: 40px;
  }
  .calendar .calendar-years > li > ul a span:first-child + span {
    display: block;
    margin-left: 60px;
    padding: 0 10px;
    text-transform: lowercase;
  }
  .calendar .calendar-years > li > ul a span:first-child + span:after {
    content: '→';
    float: right;
  }
  .calendar .calendar-years > li > ul .active a span {
    background: #ff3c00;
    color: #fff;
  }
  .calendar .calendar-years > li.expanded > a:after {
    content: '↓';
  }
  .calendar .calendar-years > li.expanded > ul {
    display: block;
  }
  .categories h3 {
    margin-bottom: 10px;
  }
  .categories ul {
    margin-bottom: 0;
  }
  .pagination-left {
    float: left;
  }
  .pagination-right {
    float: right;
  }
  .gallery {
    list-style: none;
    margin: 20px -20px 0 0;
    padding: 0;

    &:first-child {
      margin-top: 0;
    }

    &:last-child {
      margin-bottom: -20px;
    }
  }
  .gallery li {
    float: left;
    margin: 0 20px 20px 0;
  }
}
@media screen and (min-width: 541px) {
  .alignleft {
    float: left;
    margin: 0 20px 20px 0;
  }
  .alignright {
    float: right;
    margin: 0 0 20px 20px;
  }
  .aligncenter {
    clear: both;
    display: block;
    margin: 20px auto;
  }
}
@media screen and (min-width: 1200px) {
  .prev-next {
    display: block;
    left: 50%;
    line-height: 40px;
    margin-left: -500px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 1000px;
  }
  .prev-next a {
    text-align: center;
    position: absolute;
    width: 40px;
    z-index: 10;
  }
  .prev-next a:first-child {
    left: -60px;
  }
  .prev-next a:first-child + a {
    right: -60px;
  }
}
@media screen and (max-width: 1024px) {
  ul.grid {
    font-size: 0;
  }
  ul.grid > li {
    display: inline-block;
    float: none;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
  }
  .detail .detail-left,
  .detail .detail-right {
    width: 49%;
  }
}
@media screen and (max-width: 800px) {
  .grid > * {
    width: auto;
  }
  ul.grid > li {
    width: 235px;
  }
  .grid .today {
    margin-left: 0;
  }
  .detail .detail-left,
  .detail .detail-right {
    float: none;
    width: auto;
  }
  .detail .detail-right {
    margin-top: 20px;
  }
  .detail iframe.video {
    height: 300px;
  }
}
@media screen and (max-width: 540px) {
  .title {
    line-height: normal;
  }
  .title.grid + .links {
    float: none;
    line-height: normal;
  }
  .title + a.date {
    line-height: normal;
  }
  .title + a.date b {
    font-size: 1.4em;
    vertical-align: middle;
  }
  .title + a.date .minor {
    vertical-align: middle;
  }
  .links a:last-child {
    padding-right: 10px;
  }
  ul.grid {
    margin-right: 0;
  }
  ul.grid > li {
    display: block;
    margin-right: 0;
    width: auto;
  }
  .grid .cinema,
  .grid .today {
    width: auto;
  }
  .grid .cinema.expanded {
    width: auto;
  }
  .cinema .cinema-content .cinema-less {
    display: none;
  }
  .cinema article:not(.expanded) .cinema-details {
    margin-bottom: 0;
  }

  .calendar .calendar-years > li > ul {
    width: auto;
  }
  .detail.contact dt {
    float: none;
  }
  .detail.contact dd + dt {
    margin-top: 20px;
  }
  .detail.contact dd {
    margin-left: 0;
  }
  .detail iframe.video {
    height: 200px;
  }
}
@media screen {
  input,
  button,
  textarea,
  select {
    font-family: inherit;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="number"],
  select {
    background: #fff;
    border: 1px solid #b0b0b0;
    border-radius: 0;
    color: #000;
    height: 40px;
    -webkit-transition: border-color 0.2s;
    transition: border-color 0.2s;
  }
  input[type="text"]:hover,
  input[type="email"]:hover,
  input[type="password"]:hover,
  input[type="number"]:hover,
  select:hover,
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  select:focus {
    border-color: #000;
    outline: none;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"] {
    padding: 0 10px;
  }
  input[type="number"] {
    padding: 0 0 0 10px;
  }
  input[type="checkbox"],
  input[type="radio"],
  input[type="submit"],
  button {
    cursor: pointer;
  }
  input[type="checkbox"]:active,
  input[type="radio"]:active,
  input[type="submit"]:active,
  button:active {
    outline: none;
  }
  input::-moz-focus-inner,
  button::-moz-focus-inner {
    border: 0;
    padding: 0;
  }
  select {
    padding: 0 0 0 10px;
  }
  label {
    cursor: pointer;
  }
  label.option {
    background: #ffff64;
    display: inline-block;
    line-height: 40px;
    padding: 0 10px;
  }
  label.option:not(.visible) input {
    opacity: 0;
    position: absolute;
    z-index: -1;
  }
  label.option:not(.visible) input:checked + span {
    background: #000;
    color: #fff;
    display: block;
    margin: 0 -10px;
    padding: 0 10px;
  }
  label.option:not(.visible) input:checked + span:after {
    content: '←';
    float: right;
  }
}
@media screen {
  .button {
    border: 0;
    border-radius: 0;
    display: inline-block;
    line-height: 40px;
    text-align: left;
    text-decoration: none;
    text-transform: lowercase;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
    padding: 0 10px;
  }
  .button:hover,
  .button:active {
    text-decoration: none;
  }
  .button.black {
    background-color: #000;
    color: #fff;
  }
  .button.black:hover,
  .button.black:active {
    background-color: #333;
  }
  .button.gray {
    background: #b0b0b0;
    color: #000;
  }
  .button.gray:hover,
  .button.gray:active {
    background-color: #c0c0c0;
  }
  .button.red {
    background: #ff3c00;
    color: #fff;
  }
  .button.red:hover,
  .button.red:active {
    background-color: #ff6333;
  }
  .button.yellow {
    background: #ffff64;
    color: #000;
  }
  .button.yellow:hover,
  .button.yellow:active {
    background-color: #ffff83;
  }
}
@media screen {
  body {
    min-width: 320px;
  }
  header[role="banner"] #top {
    line-height: 60px;
  }
  header[role="banner"] #top #top-logo,
  header[role="banner"] #top #top-admin {
    float: left;
  }
  header[role="banner"] #top #top-admin {
    margin-left: 10px;
  }
  header[role="banner"] #top .links {
    float: right;
  }
  header[role="banner"] #top #top-menu {
    float: right;
    display: none;
  }
  header[role="banner"] #top #top-menu:after {
    content: ' ↓';
  }
  header[role="banner"] #mainmenu,
  header[role="banner"] #submenu {
    line-height: 40px;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
  header[role="banner"] #mainmenu a,
  header[role="banner"] #submenu a {
    display: inline-block;
    -moz-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    padding: 0 10px;
  }
  header[role="banner"] #mainmenu a:first-child,
  header[role="banner"] #submenu a:first-child {
    padding-left: 0;
  }
  header[role="banner"] #mainmenu a:last-child,
  header[role="banner"] #submenu a:last-child {
    padding-right: 0;
  }
  header[role="banner"] #mainmenu a.active:after,
  header[role="banner"] #submenu a.active:after {
    content: '↓';
    float: right;
    margin-right: -10px;
    text-align: right;
    width: 10px;
  }
  header[role="banner"] #mainmenu a.active:last-child,
  header[role="banner"] #submenu a.active:last-child {
    padding-left: 0;
  }
  header[role="banner"] #mainmenu a.active:last-child:after,
  header[role="banner"] #submenu a.active:last-child:after {
    margin-right: 0;
  }
  footer[role="contentinfo"] {
    background: #fff;
    bottom: 0;
    height: 60px;
    left: 0;
    line-height: 60px;
    position: relative;
    right: 0;
    z-index: 10;
  }
  .inner {
    margin: 0 auto;
    width: 1000px;
  }
  .inner-primary {
    float: left;
    width: 745px;
  }
  .inner-secondary {
    float: right;
    width: 235px;
  }
}
@media screen and (min-width: 801px) and (min-height: 641px) {
  html,
  body {
    height: 100%;
  }
  div[role="main"] {
    padding-bottom: 60px;
  }
  footer[role="contentinfo"] {
    position: fixed;
  }
}
@media screen and (max-width: 1024px) {
  .inner {
    padding: 0 10px;
    width: auto;
  }
  .inner-primary {
    width: 500px;
    width: -webkit-calc(100% - 255px);
    width: calc(100% - 255px);
  }
}
@media screen and (max-width: 800px) {
  body {
    padding-bottom: 40px;
    position: relative;
  }
  header[role="banner"] {
    border-bottom: 1px solid #000000;
  }
  header[role="banner"] #top #top-admin {
    display: none;
  }
  header[role="banner"] #top .links {
    bottom: 0;
    line-height: 40px;
    position: absolute;
  }
  header[role="banner"] #top .links a {
    padding: 0;
  }
  header[role="banner"] #top .links a + a {
    margin-left: 20px;
  }
  header[role="banner"] #top #top-menu {
    display: inline-block;
  }
  header[role="banner"] hr,
  header[role="banner"] + hr {
    display: none;
  }
  header[role="banner"] #mainmenu,
  header[role="banner"] #submenu {
    border-top: 1px solid #000;
    display: block;
  }
  header[role="banner"] #mainmenu a,
  header[role="banner"] #submenu a {
    margin-right: 20px;
    padding: 0;
  }
  header[role="banner"] #mainmenu a.active:after,
  header[role="banner"] #submenu a.active:after {
    display: none;
  }
  .js header[role="banner"] #mainmenu {
    display: none;
  }
  .js header[role="banner"] #mainmenu.visible {
    display: block;
  }
  div[role="main"] {
    margin-bottom: 20px;
  }
  footer[role="contentinfo"] {
    height: auto;
    line-height: 40px;
  }
  .inner-primary, .inner-secondary {
    float: none;
    width: auto;
  }
  .inner-secondary {
    margin-top: 20px;
  }
}
@media screen {
  #home {
    min-height: -webkit-calc(100% - 102px);
    min-height: calc(100% - 102px);
  }
  #home > .inner {
    height: 100%;
    position: relative;
  }
  #home > .inner > .links {
    background: #fff;
    float: right;
    line-height: 60px;
    margin-bottom: -60px;
    position: relative;
    z-index: 1;
  }
  #home .carousel {
    font-size: 0rem;
    height: 100%;
    overflow: auto;
    position: relative;
    white-space: nowrap;
  }
  #home .carousel section {
    display: inline-block;
    font-size: 1rem;
    height: 100%;
    vertical-align: top;
    white-space: normal;
    width: 100%;
  }
  #home .carousel section + section {
    margin-left: 40px;
  }
  #home #home-news,
  #home #home-cinema,
  #home #home-eshop {
    background: no-repeat 50% 0;
    background-size: cover;
  }
  #home #home-news {
    position: relative;
  }
  #home #home-cinema .cinema {
    margin: 0 auto;
    width: 490px;
  }
  #home #home-cinema .cinema video {
    display: block;
    margin-top: 20px;
    width: 100%;
  }
  #home #home-eshop #home-eshop-content > div {
    background: #ffff64;
    float: left;
    margin: 0 20px 20px 0;
    padding: 10px;
    width: 235px;
  }
  #home #home-eshop #home-eshop-content > div h2 {
    margin-bottom: 0.5em;
  }
  #home #home-eshop #home-eshop-content > div h2 a {
    display: inline-block;
  }
  #home #home-eshop #home-eshop-content > div p {
    margin: 0;
  }
  #home #home-eshop #home-eshop-content > img {
    float: left;
    display: block;
    max-width: 100%;
  }
  #home #home-quote blockquote {
    font-size: 2em;
    font-weight: bold;
    padding-top: 40px;
    text-align: center;
  }
  #home #home-quote blockquote p {
    margin-bottom: 40px;
  }
  #home #home-quote blockquote cite {
    font-style: normal;
  }
}
@media screen and (max-width: 540px) {
  #home > .inner > .links {
    background: none;
    float: none;
    line-height: 40px;
    margin-bottom: 0;
    position: static;
  }
  #home .carousel section {
    padding-top: 20px;
  }
  #home .carousel section h1 {
    margin-bottom: 20px;
  }
  #home #home-cinema .cinema {
    width: auto;
  }
  #home #home-eshop #home-eshop-content > div {
    float: none;
    margin-right: 0;
    padding: 10px;
    width: auto;
  }
  #home #home-eshop #home-eshop-content > img {
    float: none;
  }
  #home #home-quote blockquote {
    font-size: 1em;
    font-weight: normal;
    padding-top: 20px;
  }
  #home #home-quote blockquote p {
    margin-bottom: 20px;
  }
}
@media screen {
  #news, #posts {
    background: no-repeat 50% 0;
    background-size: cover;
  }
  #news-content > .inner {
    overflow-x: hidden;
  }
  #news #news-content.show-calendar #news-articles,
  #posts #posts-content.show-calendar #posts-items {
    display: none;
  }
  #news #news-content.show-calendar #news-calendar,
  #posts #posts-content.show-calendar #posts-calendar {
    display: block;
  }
  .js #news #news-calendar,
  .js #posts #posts-calendar {
    display: none;
  }
  #posts #posts-items .inner-primary > ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #posts #posts-items .pagination {
    margin-top: 20px;
    padding: 10px;
  }
  #posts #posts-items .inner-secondary {
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 540px) {
  #news, #posts {
    background: none !important;
    padding-top: 20px;
  }
  #news-content, #posts-content {
    padding-top: 20px;
  }
}
@media screen {
  #cinema #cinema-content.show-calendar #cinema-showtimes {
    display: none;
  }
  #cinema #cinema-content.show-calendar #cinema-calendar {
    display: block;
  }
  #cinema #cinema-showtimes section h1 {
    font-size: 1em;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 20px;
  }
  #cinema #cinema-showtimes section h1 span {
    background: #ff3c00;
    color: #fff;
  }
  #cinema #cinema-showtimes section h1 span:first-child {
    float: left;
    text-align: center;
    width: 40px;
  }
  #cinema #cinema-showtimes section h1 span:first-child + span {
    display: block;
    margin-left: 60px;
    padding: 0 10px;
  }
  #cinema #cinema-showtimes section h1 span:first-child + span:after {
    content: '↓';
    float: right;
  }
  #cinema #cinema-showtimes li {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .js #cinema #cinema-calendar {
    display: none;
  }
}
@media screen and (min-width: 801px) and (min-height: 641px) {
  #cinema, #films {
    height: -webkit-calc(100% - 143px);
    height: calc(100% - 143px);
  }
  #cinema #cinema-content, #films #films-content {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 540px) {
  #cinema, #films {
    padding-top: 20px;
  }
  #cinema #cinema-content, #films #films-content {
    background: none !important;
  }
}
@media screen {
  #contacts {
    padding-bottom: 20px;
  }
  #contacts-filter fieldset {
    margin-right: 20px;
  }

  #contacts-filter fieldset + fieldset {
    margin-left: 0;
  }

  #contacts-filter fieldset:last-child {
    margin-right: 0;
  }

  #contacts-filter input[type="text"],
  #contacts-filter input[type="submit"],
  #contacts-filter select,
  #contacts-filter label {
    display: block;
    width: 100%;
  }

  #contacts-filter label {
    line-height: 40px;
  }

  #contacts-filter input[type="submit"] {
    margin-top: 40px;
  }

  #contacts-list {
    border-top: 1px solid #000000;
    margin-top: 20px;
    padding-top: 20px;
  }

  #contacts-list table {
    width: 100%;
  }

  #contacts-list-phone {
    width: 15%;
  }
  #contacts-list-department,
  #contacts-list-position {
    width: 25%;
  }

}
@media screen and (max-width: 540px) {
  #contacts {
    padding-top: 20px;
  }
}
@media screen {
  #product .detail {
    padding: 0;
  }
  #product #product-main {
    float: left;
    width: 235px;
  }
  #product #product-main h1 {
    background: #ffff64;
    font-size: 1em;
    font-weight: normal;
    line-height: 30px;
    padding: 5px 10px;
  }
  #product .small-image-selected img{
  opacity: 0.3;
  }
  #product #product-main #product-main-price {
    line-height: 40px;
    margin-bottom: 20px;
  }
  .unselectedBG {
	background-color: #FFFFE0;
  }
  #product #product-main form input[type="number"] {
    float: left;
    width: 108px;
  }
  #product #product-main form input[type="submit"] {
    float: left;
    margin-left: 20px;
    width: 107px;
  }
  #product #product-description {
    float: right;
    width: 235px;
  }
  #product #product-description p {
    margin: 0;
  }
  #product hr {
    margin-top: 40px;
    width: 745px;
  }
  #product #product-other {
    width: 745px;
  }
  #product #product-other h2 {
    font-size: 1em;
    line-height: 40px;
  }
}
@media screen {
  #checkout #checkout-primary {
    float: left;
    width: 745px;
  }
  #checkout #checkout-secondary {
    float: right;
    width: 235px;
  }
  #checkout #checkout-basket-submit .button,
  #checkout #checkout-order-submit .button {
    width: 235px;
  }
  #checkout #checkout-basket-submit .button.yellow,
  #checkout #checkout-order-submit .button.yellow {
    float: left;
  }
  #checkout #checkout-basket-submit .button.red,
  #checkout #checkout-order-submit .button.red {
    float: right;
  }
  #checkout #checkout-basket ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #checkout #checkout-basket ul > li {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
  }
  #checkout #checkout-basket ul > li + li {
    margin-top: 20px;
  }
  #checkout #checkout-basket ul > li:first-child dt {
    background-color: #ffff64;
    display: block;
    line-height: 40px;
    margin-bottom: 20px;
    padding: 0 10px;
  }
  #checkout #checkout-basket ul > li:first-child dt:after {
    content: '↓';
    float: right;
  }
  #checkout #checkout-basket ul dt {
    display: none;
  }
  #checkout #checkout-basket ul .price,
  #checkout #checkout-basket ul .amount {
    line-height: 40px;
  }
  #checkout #checkout-basket ul input[type="number"],
  #checkout #checkout-basket ul input[type="submit"] {
    width: 108px;
  }
  #checkout #checkout-basket ul input[type="number"] {
    float: left;
  }
  #checkout #checkout-basket ul input[type="number"] + .price {
    float: left;
    margin-left: 20px;
    width: 107px;
  }
  #checkout #checkout-basket ul input[type="submit"] {
    clear: left;
    margin-top: 20px;
  }
  #checkout #checkout-basket #checkout-basket-summary {
    line-height: 40px;
    margin-bottom: 20px;
  }
  #checkout #checkout-basket #checkout-basket-summary dt {
    margin-left: 255px;
  }
  #checkout #checkout-basket section {
    margin-bottom: 20px;
  }
  #checkout #checkout-basket section h2 {
    background-color: #ffff64;
    display: block;
    font-size: 1em;
    line-height: 40px;
    padding: 0 10px;
  }
  #checkout #checkout-basket section > div {
    line-height: 40px;
  }
  #checkout #checkout-order .grid {
    margin-bottom: 20px;
  }
  #checkout #checkout-order fieldset legend {
    background: #ffff64;
    display: block;
    line-height: 40px;
    padding: 0 10px;
    width: 100%;
  }
  #checkout #checkout-order fieldset legend:after {
    content: '↓';
    float: right;
  }
  #checkout #checkout-order fieldset > div {
    margin-top: 20px;
  }
  #checkout #checkout-order fieldset input[type="text"],
  #checkout #checkout-order fieldset input[type="email"],
  #checkout #checkout-order fieldset select,
  #checkout #checkout-order fieldset .option {
    display: block;
    width: 100%;
  }
  #checkout #checkout-user input[type="text"],
  #checkout #checkout-user input[type="password"],
  #checkout #checkout-user .button {
    display: block;
    width: 100%;
  }
  #checkout #checkout-user input[type="text"],
  #checkout #checkout-user input[type="password"],
  #checkout #checkout-user input[type="submit"] {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 801px) and (min-height: 641px) {
  #grid {
    height: -webkit-calc(100% - 143px);
    height: calc(100% - 143px);
  }
  #grid .content {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 540px) {
  #grid,
  #grid .content {
    padding-top: 20px;
  }
}
@media screen {
  .gsc-search-box {
    width: 460px !important;
  }
  .gsc-input-box {
    height: 40px !important;
    background: none repeat scroll 0 0 #FFFFFF !important;
  }
  .gsc-input {
   
    height: 25px !important;
}

  .gsc-search-button {
    height: 40px !important;
    width: 40px !important;
    background-size: 100% !important;
    padding: 10px  !important;

 }


}

div.wp-video, .wp-video video {
width: 512px !important; 
height: 288px !important;
}

.post-2500 code, .post-2507 code {
font-weight: normal;
font-size: 100%;

}

